<?php
/**
 * Template Name: Home
 */

get_header();
?>

<main id="primary">
        
    <?php
        /**
         * Hook - legacy_medical_appointment_action_home_banner.
         *
         * @hooked legacy_medical_appointment_home_banner_section - 10
         */
        do_action( 'legacy_medical_appointment_action_home_banner' );

        /**
         * Hook - legacy_medical_appointment_action_home_blog.
         *
         * @hooked legacy_medical_appointment_home_blog_section - 10
         */
        do_action( 'legacy_medical_appointment_action_home_blog' );

        /**
         * Hook - legacy_medical_appointment_action_home_extra.
         *
         * @hooked legacy_medical_appointment_home_extra_section - 10
         */
        do_action( 'legacy_medical_appointment_action_home_extra' );
    ?>
    
</main>

<?php
get_footer();